<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Adicionar</string>
	<key>All</key>
	<string>Todos</string>
	<key>Allow</key>
	<string>Permitir</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Check for Updates…</key>
	<string>Buscar atualizações…</string>
	<key>Choose From Library</key>
	<string>Escolher da Biblioteca</string>
	<key>Choose Songs</key>
	<string>Escolher Músicas</string>
	<key>Classic</key>
	<string>Clássico</string>
	<key>Clear</key>
	<string>Limpar</string>
	<key>Close</key>
	<string>Fechar</string>
	<key>Connect</key>
	<string>Conectar</string>
	<key>Copy Address</key>
	<string>Copiar endereço</string>
	<key>Create</key>
	<string>Criar</string>
	<key>Custom</key>
	<string>Personalizado</string>
	<key>Decline</key>
	<string>Recusar</string>
	<key>Delete</key>
	<string>Excluir</string>
	<key>Deselect All</key>
	<string>Deselecionar Tudo</string>
	<key>Discard Changes</key>
	<string>Descartar alterações</string>
	<key>Disconnect</key>
	<string>Desconectar</string>
	<key>Done</key>
	<string>Concluído</string>
	<key>Duplicate</key>
	<string>Duplicar</string>
	<key>Edit</key>
	<string>Editar</string>
	<key>Enable %@</key>
	<string>Ativar %@</string>
	<key>Go</key>
	<string>Ir</string>
	<key>Got it</key>
	<string>Entendi</string>
	<key>Help</key>
	<string>Ajuda</string>
	<key>Hide Inspector</key>
	<string>Ocultar Inspetor</string>
	<key>Learn more</key>
	<string>Saiba mais</string>
	<key>Manage</key>
	<string>Gerenciar</string>
	<key>More</key>
	<string>Mais</string>
	<key>None</key>
	<string>Nenhum</string>
	<key>Not Now</key>
	<string>Agora não</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Desligado</string>
	<key>On</key>
	<string>Ligado</string>
	<key>One</key>
	<string>Um</string>
	<key>Paste</key>
	<string>Colar</string>
	<key>Paste Image</key>
	<string>Colar imagem</string>
	<key>Rate</key>
	<string>Avaliar</string>
	<key>Really?</key>
	<string>Sério?</string>
	<key>Reconnect</key>
	<string>Reconectar</string>
	<key>Redo</key>
	<string>Refazer</string>
	<key>Remove</key>
	<string>Remover</string>
	<key>Rename</key>
	<string>Renomear</string>
	<key>Replace</key>
	<string>Substituir</string>
	<key>Reset</key>
	<string>Redefinir</string>
	<key>Save</key>
	<string>Salvar</string>
	<key>Save Changes</key>
	<string>Salvar Alterações</string>
	<key>Select</key>
	<string>Selecionar</string>
	<key>Select All</key>
	<string>Selecionar Tudo</string>
	<key>Send Feedback</key>
	<string>Enviar feedback</string>
	<key>Share</key>
	<string>Compartilhar</string>
	<key>Show All</key>
	<string>Mostrar tudo</string>
	<key>Show Inspector</key>
	<string>Mostrar Inspetor</string>
	<key>Show Less</key>
	<string>Mostrar menos</string>
	<key>Show More</key>
	<string>Mostrar mais</string>
	<key>Show in Finder</key>
	<string>Mostrar no Finder</string>
	<key>Try Again</key>
	<string>Tentar novamente</string>
	<key>Undo</key>
	<string>Desfazer</string>
	<key>Unknown</key>
	<string>Desconhecido</string>
	<key>View</key>
	<string>Ver</string>
	<key>Visible</key>
	<string>Visível</string>
	<key>in</key>
	<string>em</string>
	<key>of</key>
	<string>de</string>
	<key>result</key>
	<string>resultado</string>
	<key>results</key>
	<string>resultados</string>
	<key>total</key>
	<string>total</string>
</dict>
</plist>
